package com.liquidnet.service.sweet.dto;

import lombok.Data;

import java.io.Serializable;

@Data
public class SweetManualArtistStageListMDSKDto implements Serializable ,Cloneable{
    private String title;

    private static final SweetManualArtistStageListMDSKDto obj = new SweetManualArtistStageListMDSKDto();
    public static SweetManualArtistStageListMDSKDto getNew() {
        try {
            return (SweetManualArtistStageListMDSKDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetManualArtistStageListMDSKDto();
        }
    }
}
